Register Bill Simulations

post

/bills/simulation/register

Registers one or more accounts for bill simulation. Request dates use the ISO-8601 date format.

Request

There are no request parameters for this operation.

Supported Media Types
Request Body - application/xml ()
Root Schema : schema
Type: object
Show Source
Nested Schema : billSimulationOffers
Type: array
Show Source
Nested Schema : billSimulationTargets
Type: array
Show Source
Nested Schema : BillSimulationOffer
Type: object
Show Source
Nested Schema : ResourceRef
Type: object
Show Source
Nested Schema : BillSimulationTarget
Type: object
Show Source
Request Body - application/json ()
Root Schema : schema
Type: object
Show Source
Nested Schema : billSimulationOffers
Type: array
Show Source
Nested Schema : billSimulationTargets
Type: array
Show Source
Nested Schema : BillSimulationOffer
Type: object
Show Source
Nested Schema : ResourceRef
Type: object
Show Source
Nested Schema : BillSimulationTarget
Type: object
Show Source
Back to Top

Response

Supported Media Types

200 Response

The bill simulations were registered.
Body ()
Root Schema : billSimulationResult
Type: object
Show Source
Nested Schema : results
Type: array
Show Source
Nested Schema : BillSimulationReference
Type: object
Show Source
Nested Schema : ResourceRef
Type: object
Show Source

400 Response

The request isn't valid.

403 Response

Access isn't granted.

500 Response

An internal server error occurred.
Back to Top